Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.consultrn._1_0.core
Class NameHistoryType

    java.lang.Object
      be.fgov.ehealth.consultrn._1_0.core.HistoryType
          be.fgov.ehealth.consultrn._1_0.core.NameHistoryType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2018-09-20T05:38:57+02:00",
               comments="JAXB RI v2.2.11")
    public class NameHistoryType

extends HistoryType
implements Serializable

Java class for NameHistoryType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="NameHistoryType">
       <complexContent>
         <extension base="{urn:be:fgov:ehealth:consultRN:1_0:core}HistoryType">
           <sequence>
             <element name="Name" type="{urn:be:fgov:ehealth:consultRN:1_0:core}NameType"/>
           </sequence>
         </extension>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`NameHistoryType()`

Method Summary
`NameType` | `getName()` Gets the value of the name property.
`void` | `setName(NameType value)` Sets the value of the name property.

Methods inherited from class be.fgov.ehealth.consultrn._1_0.core.HistoryType
`getEffectuationDate, getModificationDate, getSource, setEffectuationDate, setModificationDate, setSource`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NameHistoryType

    public NameHistoryType()

Method Detail

### getName

    public NameType getName()

  Gets the value of the name property.

  Returns:
    possible object is `NameType`

### setName

    public void setName(NameType value)

  Sets the value of the name property.

  Parameters:
    `value` - allowed object is `NameType`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.